httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <sys...@eluminoustechnologies.com>
Subject [users@httpd] linux 8.0 php
Date Thu, 09 Jan 2003 18:06:34 GMT
Hi All,

I have installed Linux 8.0 and needs to know whether i need to change the configuration of
Apache to support PHP and Python.
or anyone could suggest me what should be done regarding this.

Thanx in advance.

Regards,

SYS

Mime
View raw message